
cd /d code

del CD.class
del cd_create.class
del CDCase.class
del edc_file.class
del MyFormatter.class
del StreamGobbler.class
del TestExec.class
del utility.class
del verify.class

echo -------------------------

echo Ignore "class not found" errors  if they  appear above
echo Starting compilation process...

@echo on

javac MyFormatter.java
javac StreamGobbler.java
javac TestExec.java
javac utility.java
javac verify.java
javac edc_file.java
javac CD.java
javac CDCase.java
javac cd_create.java

@echo off

echo -------------------------

cd ..

echo.
echo.
echo Process complete: Press Control+Z, then enter to exit ...
copy con cd_create.test
del /q cd_create.test